Bug 248001 - NetworkManager 0.6.5 doesn't retrieve LEAP key from gnome keyring
Summary: NetworkManager 0.6.5 doesn't retrieve LEAP key from gnome keyring
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: 7
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-12 16:57 UTC by Jon Escombe
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 15:50:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
LEAP key retrieval patch (726 bytes, patch)
2007-07-12 16:57 UTC, Jon Escombe
no flags Details | Diff

Description Jon Escombe 2007-07-12 16:57:36 UTC
Description of problem:
Reconnecting to a LEAP access point does not retrieve stored key from keyring.

Version-Release number of selected component (if applicable):
0.6.5

Additional info:
Was broken between 0.6.4 and 0.6.5, and has already been fixed for other EAP
configurations. Patch for LEAP is attached.

Comment 1 Jon Escombe 2007-07-12 16:57:37 UTC
Created attachment 159070 [details]
LEAP key retrieval patch

Comment 2 Dan Williams 2007-07-26 15:50:43 UTC
Committed to stable, thanks!


Note You need to log in before you can comment on or make changes to this bug.